--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Copy a portion of another image to this image, rotating the source portion first by the indicated <tt>angle</tt> (in radians). The <tt>dst_x</tt> and <tt>dst_y</tt> arguments indicate the <em>center</em> of the desired destination, and may be floating point.
full_name: GD2::Image#copy_from_rotated
is_singleton: false
name: copy_from_rotated
params: (other, dst_x, dst_y, src_x, src_y, w, h, angle)
visibility: public
